
Page({

  /**
   * 页面的初始数据
   */
  data: {

  },

  /**
   * 生命周期函数--监听页面加载
   */
  onLoad: function (options) {
    console.log(options.cover)
    this.setData({
      cover:options.cover
    })
  },

  /**
   * 跳转个人中心
   */
  beSure: function () {
    wx.navigateTo({
      url: '/pages/user/companyMine/myActives/myActives',
    })
  },

 
})